.DS_Store
*.pdf
*.doc
*.docx
*.xlsx
*.xls
*.zip
*.tar.gz
*.tar.bz2
*.tar.xz
*.tar
*.7z
*.rar
*.iso
*.img
*.vmdk
*.ova
*.ova.xz
*.ova.gz
*.ova.bz2
*.ova.zip
*.vdi
*.vhd
*.vhdx
*.qcow2
*.qemu
*.qemu.xz
*.qemu.gz
*.qemu.bz2
*.qemu.zip
*.img.xz
*.img.gz
*.img.bz2


